Subject: keystrokes in Pico

From: Mark Pickard <[email-masked]>
Date: Thu, 9 Feb 1995 19:42:11 -0500 (EST)

I use Pine 3.91 on SunOs 4.1.1 via modem (vt100 -- COMit for Windows). 
Everything seems to work very well except for when I use Pico.  The
composer in Pine works normally -- control sequences and even the arrow
keys with the scroll lock on.  But in Pico, nothing seems to work right. 
No arrow keys and CTRL X is about the only control sequence that works.  I
know I can hit the ESC key twice in place of CTRL but why does everything
work in Pine but not in Pico?  I thought they were basically the same
thing.  Any suggestions would be greatly appreciated. 

    Mark Pickard